SecureVillagers 1.1.0-SNAPSHOT

Prevent nonmembers from trading with villagers!

  1. MrKrakenied
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Description:
    SecureVillagers is an extension to WorldGuard that prevent nonmembers from trading with villagers and wandering traders.

    Minimal requirements:
    - Bukkit-based server 1.13
    - WorldGuard 7.0.0-SNAPSHOT
    - Java 8

    Installation:
    1. Download and put WorldGuard and SecureVillagers into your /plugins directory.
    2. Add or remove the entities you want to protect or not to the plugin configuration file.

Recent Reviews

  1. Gustavo_Player
    Gustavo_Player
    5/5,
    Version: 1.1.0-SNAPSHOT
    Good plugin. =)